<bugID>806699<Summary>Port browser_privatebrowsing_ui.js to the new per-window PB APIs</Summary><Description>http://mxr.mozilla.org/mozilla-central/source/browser/components/privatebrowsing/test/browser/global/browser_privatebrowsing_ui.js

In order to port this test, the file needs to be copied to the perwindow/ directory, and then instead of setting privateBrowsingEnabled, we need to open a new private browsing window and then run the test on that window.</Description></bugID>